Subject: Re: BIND8 upgrade?
To: None <>
From: Matthias Scheler <>
List: tech-net
Date: 01/31/2004 15:44:08
In article <>,
	Robert Elz <kre@munnari.OZ.AU> writes:
> I agree that we don't want 9.2 - and I'm wondering just why the bind9-current
> package was removed from pkgsrc (not by you itojun - this is a general
> query, and why I added tech-pkg to the cc list).

Because it was a very old snapshot. And there several BIND advisories
published after its release.

> I'd like the pkgsrc for it to reappear (either as bind9-current, or perhaps
> just for the bind9 pkgsrc to be updated to that one).

Not a chance. If someone wants to create a newer snapshot package he or
she might can go ahead.

	Kind regards

Matthias Scheler